.product-item .wrap-img .discount {
	background-color: #37aacf;
}

.single-product .product-price .salePrice .value {
color: #37aacf;
}

.product-item .price .sale {
	color: #37aacf;
}

.top-panel .top-right .cart:before {
	color: #37aacf;
}

.wrap-pagination .pagination .current {
	background-color: #37aacf;
}

.single-product .product-main .product-meta .meta .m-row .value .meta-item.active {
	background-color: #37aacf;
	border: 1px solid #37aacf;
}

.single-product .product-content .nav-tabs li.active a {
	border-color: #37aacf;
	background-color: #37aacf;
}

.single-product .product-content .nav-tabs {
	border-color: #37aacf;
}

.top-panel .top-right .cart a:before {
color: #37aacf;
}

header .main-menu .current-menu-item a:before {
color: #37aacf;
}

@media (min-width: 769px) {

	.home .home-slider .info .head {
	color: #333;
	}

	.home .home-slider .info .text{
	color: #333;
	}

	.home .home-slider .info .ft .btn.shop_now {
	background-color: #333;
	}

	.home .home-slider .slick-prev, .home .home-slider .slick-next{
	background-color: #333;
	border-color: #333;
	}
	.home .home-slider .info .ft .btn.view_video {
	border-color: #333;
	}
}

.features div .text-feat {
color: #444;
}


/***/
.single-product .modal-addCart .modal-footer .btn,
.single-product .product-main .product-actions .btn.addCart {
background-color: #FF8D38;
}

.cart2 .btn.btn_orange,
.single-product .modal-addCart .modal-footer .btnб
.single-product .product-main .product-actions .btn.addCart{
background-color: #FF8D38;
}

.single-product .product-main .product-actions .btn.addCart:hover span, .single-product .product-main .product-actions .btn.addCart:hover span:before {
color: #FF8D38;
}

.cart2 .btn.btn_orange:hover {
background-color: #FF6E01;
}

.single-product .modal-addCart .modal-footer .btn:hover,
.single-product .product-main .product-actions .btn.addCart:hover {
border: 1px solid #FF8D38;
color: #FF8D38;
background-color: #fff;
}